## msp430mcu 0~20110512

=== debian/changelog ===
msp430mcu (0~20110512-2) unstable; urgency=low

  * Upload to Debian Unstable

 -- Luca Bruno <lucab@debian.org>  Tue, 24 May 2011 23:07:25 +0200

msp430mcu (0~20110512-1) experimental; urgency=low

  * Initial upload to Debian (Closes: #626471)

 -- Luca Bruno <lucab@debian.org>  Thu, 12 May 2011 11:09:44 +0200
