=== debian/control ===
Source: msp430mcu
Section: devel
Priority: extra
Maintainer: Luca Bruno <lucab@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7)

Package: msp430mcu
Architecture: all
Depends: ${misc:Depends} 
Suggests: binutils-msp430, gcc-msp430
Description: Spec files, headers and linker scripts for TI's MSP430 targets
 This package provides specification files, C headers and linker scripts
 to be used with MSP430 cross-compilers.
 .
 Original MCU layouts, addresses and headers are provided and constantly 
 updated by Texas Instruments; additional fixes are included to ensure 
 full compatibility with MSP430 GCC toolchain. Resulting package is anyway
 useful with any proper cross-compiler. 
 .
 This package is primarily intended to be used by MSP430 developers, in 
 conjunction with a suitable toolchain.
