## msp430mcu 20110613

=== debian/changelog ===
msp430mcu (20110613-1) unstable; urgency=low

  * New upstream release
    + First official mspgcc tarball

 -- Luca Bruno <lucab@debian.org>  Mon, 13 Jun 2011 09:59:49 +0200
