=== debian/rules ===
--- 
+++ 
@@ -25,11 +25,7 @@
 	dh_prep
 	dh_installdirs
 
-	MSP430_ROOT=$(CURDIR) scripts/install.sh $(DESTDIR)
-	
-	# Fix C headers and spec permissions
-	chmod a-x $(DESTDIR)/msp430/include/*.h \
-		  $(DESTDIR)/msp430/lib/*.spec 
+	MSP430MCU_ROOT=$(CURDIR) scripts/install.sh $(DESTDIR)
 
 binary-arch: binary-indep
