## msp430mcu 20120406

=== debian/changelog ===
msp430mcu (20120406-2.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Chris Lamb ]
  * Fix invalid paths in /usr/bin/msp430mcu-config. (Closes: #860275)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 20 Oct 2022 10:57:45 -0700

msp430mcu (20120406-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - Closes: #965736

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 22 Apr 2022 14:18:57 -0300

msp430mcu (20120406-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:50 +0100

msp430mcu (20120406-2) unstable; urgency=low

  * Upload to unstable

 -- Luca Bruno <lucab@debian.org>  Sat, 19 May 2012 08:50:25 +0200

msp430mcu (20120406-1) experimental; urgency=low

  * New upstream release 

 -- Luca Bruno <lucab@debian.org>  Thu, 10 May 2012 16:55:03 +0200

msp430mcu (20110613-3) unstable; urgency=low

  * Upstream patch-point
    + SF 3400714: __delay_cycles missing from in430.h 

 -- Luca Bruno <lucab@debian.org>  Thu, 01 Sep 2011 14:46:46 +0200

msp430mcu (20110613-2) unstable; urgency=low

  * Upstream patch-point
    + SF 3379189: Wrong permission on installed files
    + SF 3384550: Missing __ASSEMBLER__ guard in msp430.h 

 -- Luca Bruno <lucab@debian.org>  Tue, 16 Aug 2011 20:05:51 +0200
