=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,15 @@
 
 # Package name, source dir and target installation dir.
 PACKAGE=msp430mcu
-DESTDIR=$(CURDIR)/debian/$(PACKAGE)/usr
+TARGET=$(CURDIR)/debian/$(PACKAGE)
+DESTDIR=$(TARGET)/usr
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	touch build-stamp
@@ -26,6 +29,7 @@
 	dh_installdirs
 
 	MSP430MCU_ROOT=$(CURDIR) scripts/install.sh $(DESTDIR)
+	sed -i -e 's!$(TARGET)!!g' $(DESTDIR)/bin/msp430mcu-config # Strip build path
 
 binary-arch: binary-indep
