=== debian/watch ===
version=3
http://sf.net/mspgcc/msp430mcu-(.*)\.tar\.bz2
